<h1>Gestión de fichas de los pacientes </h1>
<mat-list role="list">
  <mat-list-item role="listitem"><a routerLink="fichas">Fichas</a></mat-list-item>
  <mat-list-item role="listitem"><a routerLink="historial">Historial Pacientes</a></mat-list-item>
  <mat-list-item role="listitem"><a routerLink="reserva">Salir</a></mat-list-item>
</mat-list>
<router-outlet></router-outlet>